Clicky

Ir para conteúdo

Posts Recomendados

Galera, fui atualizar a versão do PHP no cPanel porém aparece esse erro, alguém sabe como posso resolver?

 

Configuration problem detected on line 28 of file /usr/local/apache/conf/httpd.conf: : Syntax error on line 1 of /usr/local/apache/conf/includes/pre_main_global.conf: Cannot load modules/mod_substitute.so into server: /usr/local/apache/modules/mod_substitute.so: cannot open shared object file: No such file or directory --- /usr/local/apache/conf/httpd.conf --- 22# # 23# Templates with the '.local' extension will be preferred over templates with the '.default' extension. # 24# The only template updated by the apache_conf_distiller is main.default. # 25# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # 26 27 28 ===> Include "/usr/local/apache/conf/includes/pre_main_global.conf" <=== 29Include "/usr/local/apache/conf/includes/pre_main_2.conf" 30 31 32 33LoadModule bwlimited_module modules/mod_bwlimited.so 34LoadModule bw_module modules/mod_bw.so --- /usr/local/apache/conf/httpd.conf ---


Hospedagem e revenda barata é aqui autsites.com. E licenças BoxBilling é aqui bb.autsites.com.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Visitante

O problema está escrito no erro: algo está errado na linha 28 do httpd.conf, que pelo que eu entendi está tentando carregar o mod_substitute.so e não está encontrando-o.

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.

  • Quem Está Navegando   0 membros estão online

    Nenhum usuário registrado visualizando esta página.



×
×
  • Criar Novo...